{
  "customs": {
    "HOMEPAGE": {
      "heroSlider": {
        "title": "Actu à la une"
      },
      "mediumBlock": {
        "altImage": "Image bloc medium"
      },
      "news": {
        "title": "Dernières actualités",
        "link": "Voir toutes les actualités"
      },
      "smallBlocks": {
        "altImage": "Image du bloc {0}"
      }
    }
  },
  "users": {
    "MODAL": {
      "email": "Email",
      "services": "Service / pôle",
      "companies": "Direction",
      "phone": "Téléphone",
      "mobilePhone": "Mobile",
      "manager": "Responsable"
    },
    "LISTING": {
      "filters": {
        "search": "Rechercher",
        "services": "Filtrer par service / pôle",
        "companies": "Filtrer par direction"
      },
      "headers": {
        "function": "Fonction",
        "phone": "Téléphone",
        "mobile": "Mobile"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "news": {
            "title": "Bloc des dernières actualités",
            "newsBackgroundImage": {
              "labels": "Image de fond"
            }
          }
        }
      }
    }
  }
}
